/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
    url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

body {
  font-family: 'Roboto', sans-serif;
}

::selection {
    background: rgba(62, 166, 46, 0.8);
    color: #FFF;
}

::-moz-selection {
    background: rgba(62, 166, 46, 0.8);
    color: #FFF;
}

nav.navbar-default {
    background-color: rgba(62, 166, 46, 0.8);
    color: whitesmoke;
    margin-bottom: 54px;
    border-bottom: solid 4px rgba(45, 137, 31, 1);

}

.navbar-default .navbar-nav > li > a {
    color: whitesmoke;
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
}

.navbar-default .navbar-brand {
    color: darkgreen;
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    font-weight: bold;
    margin-right: 20px;
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: darkgreen;
    text-decoration: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus {
    background-color: rgba(45, 137, 31, 0.8);
    color: whitesmoke;
}

.navbar-default .navbar-nav > .active > a:hover {
    color: white;
    background-color: rgba(45, 137, 31, 0.8);
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: darkgreen;
}

.navbar-default .navbar-toggle {
    background-color: rgba(62, 166, 46, 0.8);
    border-color: rgba(45, 137, 31, 0.8);
    color: white;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: darkgreen;
}

div.overview {
    padding-top: 54px;
}

li.active {
    text-decoration: none;
}

img.img-responsive {
    width: 100%;
    top: 50px;
    position: relative;
    height: auto;
}

ul {
    list-style-position: outside;
    text-align: left;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.hover,
.btn-default.focus,
.btn-default.active,
.btn-default:active:hover,
.btn-default.active:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default,
.open > .dropdown-toggle.btn-default:hover,
.open > .dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default.focus,
.open > .dropdown-toggle.btn-default {
     background-color: darkgreen;
     color: white;
     border-color: darkgreen;
 }

.btn-primary {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.hover,
.btn-primary.focus,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary,
.open > .dropdown-toggle.btn-primary:hover,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary.focus,
.open > .dropdown-toggle.btn-primary {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

div.buttons {
    text-align: center;
}

.leistung {
    margin-left: 5px;
    margin-right: 5px;
    padding: 15px;
    width: 100%;
    height: auto;
    color: white;
    text-align: center;
    vertical-align: middle;
}

.beratung {
    background-color: #228B22;
}

.termin {
    background-color: #228B44;
}

.analyse {
    background-color: #228B66;
}

.massnahme {
    background-color: #228B88;
}

.textBox {
  border: thin solid grey;
  color: black;
  width: 100%;
  height: auto;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 20px;
  padding: 5px;
  padding-left: 5px;
  font-size: 15px;
}

.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.featurette-divider {
  margin: 80px 0;
}

.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

@media (min-width: 768px) {
  .imageSize {
    width: 24%;
    height: auto;
    padding-bottom: 4px;
  }
}

.imageSize {
  width: 19%;
  height: auto;
  padding-bottom: 4px;
}

@media (max-width: 992px) {
  .imageSize {
    width: 32%;
    height: auto;
    padding-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .imageSize {
    width: 49%;
    height: auto;
    padding-bottom: 4px;
  }

  .text-muted {
    font-size: 24px !important;
  }
}

@media (max-width: 420px) {
  .imageSize {
    width: 49%;
    height: auto;
    padding-bottom: 4px;
  }
}

@media (min-width: 768px) {
  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.image-cropper {
    width: 180px;
    height: 180px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    margin: 0px auto;
}

.image-circle {
  display: inline;
  height: 100%;
  width: auto;
  text-align: center;
}

.textCircle {
  margin: 0 auto;
  display: table;
}

.btn-default {
  background-color: rgba(62, 166, 46, 0.8);
  border-color: rgba(90, 166, 75, 1);
  color: white;
}

.btn-file {
  position: relative;
  overflow: hidden;
}

.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}
